<?php
	/**
		* @package     Joomla.Site
		* @subpackage  mod_tags_similar
		* @Author 	   web-eau.net
		* @copyright   Copyright (C) 2005 - 2019 Open Source Matters, Inc. All rights reserved.
		* @license     GNU General Public License version 2 or later; see LICENSE.txt
	*/
	
	defined('_JEXEC') or die;
	
?>
<div class="tagssimilar<?php echo $moduleclass_sfx; ?>">
	<?php if ($list) : ?>
	<div class="row">
		
		<?php foreach ($list as $i => $item) : ?>
		<div class="col-4 my-1">
			
			<?php if (($item->type_alias === 'com_users.category') || ($item->type_alias === 'com_banners.category')) : ?>
			<?php if (!empty($item->core_title)) : ?>
			<?php echo htmlspecialchars($item->core_title, ENT_COMPAT, 'UTF-8'); ?>
			<?php endif; ?>
			<?php else : ?>
			
			<h5><a href="<?php echo JRoute::_($item->link); ?>">
				<?php if (!empty($item->core_title)) : ?>
				<i class="fa fa-tag mx-2"></i>	<?php echo htmlspecialchars($item->core_title, ENT_COMPAT, 'UTF-8'); ?>
				<?php endif; ?>
			</a></h5>
			<?php endif; ?>
		</div>		
		<?php endforeach; ?>
	</div>
	<?php else : ?>
	
    <div class="alert alert-info" role="alert">
		<i class="fa fa-info-circle"></i> <span><?php echo JText::_('MOD_TAGS_SIMILAR_NO_MATCHING_TAGS'); ?></span>
	</div>
	
	<?php endif; ?>
</div>